BANK WOORI SAUDARA - Bug #2160

[ESS-Travel] FieldPos
05/08/2023 04:38 PM - Johanes Christian Kurni

Status: Closed Start date: 05/08/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description

Dear Azid,

Mohon bantuannya untuk mengecek error yang terjadi pada:
TaskID: prc_data_post_set_header

BizFlowID: MD_TravelNew

BizProcessID: TravelNew

RequestlD:888

Error yang muncul pada table PCMWFRUNTASKASYNC

prc_data_post set_header- Object reference not set to an instance of an

object. - MinovaIS.MinouaES.Business.WorkFlmﬂ
Terima Kasih.
History

#1 - 05/08/2023 04:38 PM - Johanes Christian Kurni
EmployeelD: 00001510

#2 - 05/09/2023 10:39 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo ,, udah bisa di test ya

issue ini terjadi ada kekurangan settingan di table fieldpos , yang primary key di table fisik di tambahin ori_new_key di fieldType

package :
update table fieldpos

makasih

#3 - 05/09/2023 04:28 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
